<?php
$z[0]=Array("field","央行,回购,中标利率,资金面,央票",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","央行于今日以利率招标方式开展了14天期的逆回购操作，规模共计280亿元，中标利率为4.10%。业内人士分析指出，央行“锁住长期流动性、放开短期流动性”的中国版“扭转操作”的思路愈加清晰，未来资金面仍将呈现“紧平衡”的状态。",73,329);
$z[1][4]['name']="description";
$z[2]=Array("field","央行开展280亿元14天期逆回购为市场解渴",331,406);
$z[2][4]['name']="title";
$z[3]=Array("field","",408,447);
$z[3][4]['name']="writer";
$z[4]=Array("field","",449,488);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;据央行网站消息 央行于今日以利率招标方式开展了14天期的逆回购操作，规模共计280亿元，中标利率为4.10%。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;此前，8月13日央行公告以利率招标方式进行了110亿元7天期逆回购操作，中标利率为3.90%，较上周同期下行了10个基点。而在8月12日晚间，央行则公告对2010年第六十九期3年期央票执行到期续做，规模为755亿元，利率为3 .50%。业内人士分析指出，央行“锁住长期流动性、放开短期流动性”的中国版“扭转操作”的思路愈加清晰，未来资金面仍将呈现“紧平衡”的状态。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",490,1113);
$z[5][4]['name']="body";
$z[6]=Array("field","",1115,1155);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1157,1196);
$z[7][4]['name']="litpic";

?>